---
name: HTML.Popup
version: 0.04
author:
  - Thilo Planz <thilo@cpan.org>
abstract: Accessible Popup Links
license: perl
requires:
build_requires:
  Test.Simple: 0.10
provides: 
   HTML.Popup:
     file: lib/HTML/Popup.js
     version: 0.04
tags:
   - html
   - popup
   - link
   - unobstrusive
</html>